Bug 673026 - Review Request: ukij-tuz-fonts - Uyghur Computer Science Association (UKIJ) Unicode fonts
Summary: Review Request: ukij-tuz-fonts - Uyghur Computer Science Association (UKIJ) U...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-27 05:23 UTC by James Ni
Modified: 2011-03-08 02:21 UTC (History)
6 users (show)

Fixed In Version: ukij-tuz-fonts-2.0.0-5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-07 20:58:23 UTC
panemade: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description James Ni 2011-01-27 05:23:11 UTC
Spec URL: http://jamesni.fedorapeople.org/UKIJTUZFont/ukij-tuz-fonts.spec
SRPM URL: http://jamesni.fedorapeople.org/UKIJTUZFont/ukij-tuz-fonts-2.0.0-1.fc13.src.rpm
Description: Uyghur Computer Science Association (UKIJ) Unicode fonts

Comment 1 Parag AN(पराग) 2011-01-28 05:35:31 UTC
1) I think good to add simple fontconfig rule.
2) also following are not needed now
   * %clean section
   * removal of buildroot in %install
3) remove un-necessary comments from spec file.

Comment 2 James Ni 2011-01-28 08:37:20 UTC
Thanks, I have add a simple fontconfig rule file and clean the spec file.
You can find new spec file and source rpm in
Spec URL: http://jamesni.fedorapeople.org/UKIJTUZFont/ukij-tuz-fonts.spec
SRPM URL: http://jamesni.fedorapeople.org/UKIJTUZFont/ukij-tuz-fonts-2.0.0-2.fc13.src.rpm

Comment 3 Parag AN(पराग) 2011-01-31 06:18:54 UTC
koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=2751520


APPROVED.

Comment 4 James Ni 2011-01-31 06:41:05 UTC
New Package SCM Request
=======================
Package Name: ukij-tuz-fonts
Short Description: Uyghur Computer Science Association (UKIJ) Unicode fonts
Owners: jamesni
Branches: f13 f14 el4 el5 el6
InitialCC: i18n-team petersen pwu

Comment 5 Jason Tibbitts 2011-01-31 16:50:23 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2011-02-10 07:30:58 UTC
ukij-tuz-fonts-2.0.0-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ukij-tuz-fonts-2.0.0-3.fc13

Comment 7 Fedora Update System 2011-02-10 07:33:40 UTC
ukij-tuz-fonts-2.0.0-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ukij-tuz-fonts-2.0.0-3.fc14

Comment 8 Fedora Update System 2011-02-10 21:23:59 UTC
ukij-tuz-fonts-2.0.0-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ukij-tuz-fonts'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ukij-tuz-fonts-2.0.0-3.fc14

Comment 9 Fedora Update System 2011-03-03 05:59:01 UTC
Package ukij-tuz-fonts-2.0.0-5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ukij-tuz-fonts-2.0.0-5.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/ukij-tuz-fonts-2.0.0-5.fc15
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-03-03 05:59:09 UTC
Package ukij-tuz-fonts-2.0.0-5.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ukij-tuz-fonts-2.0.0-5.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/ukij-tuz-fonts-2.0.0-5.fc13
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2011-03-03 05:59:17 UTC
Package ukij-tuz-fonts-2.0.0-5.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ukij-tuz-fonts-2.0.0-5.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/ukij-tuz-fonts-2.0.0-5.fc14
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2011-03-07 20:58:13 UTC
ukij-tuz-fonts-2.0.0-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-03-07 20:59:34 UTC
ukij-tuz-fonts-2.0.0-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-03-08 02:21:35 UTC
ukij-tuz-fonts-2.0.0-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.